package com.lightinit.hsdatashow.model.topic.water;

import java.math.BigDecimal;

public class WaterAllListReturnModel {

    private String riverName ;

    private BigDecimal riverLength ;

    private String startStopPoint ;

    private BigDecimal riverImpoundage ;

    private String riverChief ;

    private BigDecimal waterLevelNormal ;

    private BigDecimal waterLevelWarning ;

    private String waterQuality ;

    private String flowThrough ;

    private BigDecimal waterLevel ;

    public String getRiverName() {
        return riverName;
    }

    public void setRiverName(String riverName) {
        this.riverName = riverName;
    }

    public BigDecimal getRiverLength() {
        return riverLength;
    }

    public void setRiverLength(BigDecimal riverLength) {
        this.riverLength = riverLength;
    }

    public String getStartStopPoint() {
        return startStopPoint;
    }

    public void setStartStopPoint(String startStopPoint) {
        this.startStopPoint = startStopPoint;
    }

    public BigDecimal getRiverImpoundage() {
        return riverImpoundage;
    }

    public void setRiverImpoundage(BigDecimal riverImpoundage) {
        this.riverImpoundage = riverImpoundage;
    }

    public String getRiverChief() {
        return riverChief;
    }

    public void setRiverChief(String riverChief) {
        this.riverChief = riverChief;
    }

    public BigDecimal getWaterLevelNormal() {
        return waterLevelNormal;
    }

    public void setWaterLevelNormal(BigDecimal waterLevelNormal) {
        this.waterLevelNormal = waterLevelNormal;
    }

    public BigDecimal getWaterLevelWarning() {
        return waterLevelWarning;
    }

    public void setWaterLevelWarning(BigDecimal waterLevelWarning) {
        this.waterLevelWarning = waterLevelWarning;
    }

    public String getWaterQuality() {
        return waterQuality;
    }

    public void setWaterQuality(String waterQuality) {
        this.waterQuality = waterQuality;
    }

    public String getFlowThrough() {
        return flowThrough;
    }

    public void setFlowThrough(String flowThrough) {
        this.flowThrough = flowThrough;
    }

    public BigDecimal getWaterLevel() {
        return waterLevel;
    }

    public void setWaterLevel(BigDecimal waterLevel) {
        this.waterLevel = waterLevel;
    }
}
